summaryrefslogtreecommitdiff
path: root/bin/doccheckin
diff options
context:
space:
mode:
authorSean Whitton <spwhitton@spwhitton.name>2022-02-28 13:09:02 -0700
committerSean Whitton <spwhitton@spwhitton.name>2022-02-28 13:09:14 -0700
commitd46616828f21ea65728ca1c986fe12e835cd8bf5 (patch)
treecdf2e65ae58c3b184b9265d9d05971c860d563fd /bin/doccheckin
parente9838c7912083d7b2027b83899d0bb4df7492ff6 (diff)
downloaddotfiles-d46616828f21ea65728ca1c986fe12e835cd8bf5.tar.gz
update doccheckin globs
Diffstat (limited to 'bin/doccheckin')
-rwxr-xr-xbin/doccheckin8
1 files changed, 7 insertions, 1 deletions
diff --git a/bin/doccheckin b/bin/doccheckin
index a8048125..19795970 100755
--- a/bin/doccheckin
+++ b/bin/doccheckin
@@ -16,7 +16,13 @@ if [[ $gstatus =~ 'You have unmerged paths.' ]]; then
fi
# this command should never fail and stop mr
-git add org/{philos/,/}*.org papers/*.{org,md,bib} dissert/*.md daily/*.md pres/*.md playlists/*.m3u emacs-abbrevs emacs-bookmarks mutt-aliases mutt-groups notes/*.org || true
+git add org/*.org \
+ papers/*.{org,md,bib} \
+ newpapers/*/*.org \
+ dissert/*.md pres/*.md \
+ emacs-abbrevs emacs-bookmarks \
+ notes/days/*.org notes/*.org \
+ || true
# this command should never fail and stop mr
git commit -a -m "auto commit on $(hostname -s)" || true